import 'card.dart';

class HomeData {
  final List<CardData>? data;
  final Set<String> existingIds = <String>{};
  int? nextPage;

  HomeData({this.data, this.nextPage}) {
    for (var entity in data ?? []) {
      existingIds.add(entity.id);
    }
  }
}
